GCLOUD_APP_OPERATIONS_DESCRIBE(1)

NAME

gcloud app operations describe - describes the operation

SYNOPSIS

gcloud app operations describe OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Describes the operation.

POSITIONAL ARGUMENTS

    OPERATION
        ID of operation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To describe an App Engine operation called o1, run:
    $ gcloud app operations describe o1